@import url('reinas.basics.por.css');

/*cabecera*/
.rtve .spechead h1 {height:12em;left:5rem;}
.subheader .ima.logoima{height:4em;}
.subheader .spechead .logoima img{display:none !important;}
.subheader .spechead .logoima{background:url('/css/rtve.2016.television/rtve.series/reinas/i/portada-reinas-logo.png') 0 0 no-repeat;background-size:100% auto;display:inline-block;}

.wrapper.fixer.auxheader{top:9rem;left:5rem;}
.striplayer.beon_.beoff{margin-top:11rem;z-index:6;}
